{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}

{% block title %} Crear una cuenta {%endblock%}

{%block content%}
<form method ="POST" class ="form-group">
    {% csrf_token %}
    {{form}}
    <button type="registrar" class="btn btn-success">Register</button>
    <a class="btn btn-primary" href="/">Go back</a>  </form>
</form>
{%endblock%}
